<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- bootstraplink -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous" />
    <!-- css external link -->
    <link rel="stylesheet" href="./index.css">
    <title>Developer Portfolio: Flex</title>
</head>

<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-md navbar-dark bg-primary ">
		<a class="navbar-brand mr-auto" href="#">Glenn Perey</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarMenu">
			<span class="navbar-toggler-icon"></span>
		</button>

	<div class="collapse navbar-collapse d-md-flex justify-content-end" id="navbarMenu">
		<ul class="navbar-nav">
			<li class="nav-item">
				<a class="nav-link" href="#">Home</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="#">Link</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="#">Gallery</a>
			</li>
		</ul>
	</div>
	</nav>
    <!-- End of Navbar -->
    <!-- About Me -->
    <div class="bg-dark py-5">
        <div class="container-fluid mt-5 text-center">
            <div class="d-lg-inline-block w-25 mx-auto">
                <img class="img-fluid rounded-circle" src="./images/GlennP.jpg" alt="Glenn_pic" id="profilePic" />
                <div class="mt-3">
                    <h2 class="border-bottom border-primary d-inline text-white">
                        Glenn Perey
                    </h2>
                    <h4 class="mt-2 text-white">Full-stack Web Developer</h4>
                </div>
            </div>
            <p class="mt-4 w-50 ml-auto mr-auto text-white">
                Lorem, ipsum dolor, sit amet consectetur adipisicing elit. Fuga temporibus alias eligendi impedit distinctio dicta necessitatibus, culpa, odio quam ex a minima ab praesentium excepturi incidunt natus porro aspernatur molestiae.
            </p>
        </div>
        <!-- Carousel -->
		<div class="row mt-5" id="gallery">
			<div class="col-12 col-md-6 mx-auto">
				<div class="carousel slide" data-ride="carousel" id="carouselIndicators">
<!-- 					<ol class="carousel-indicators">
						<li class="active" data-target="#carouselIndicators" data-slide-to="0"></li>
						<li data-target="#carouselIndicators" data-slide-to="1"></li>
						<li data-target="#carouselIndicators" data-slide-to="2"></li>
						<li data-target="#carouselIndicators" data-slide-to="3"></li>
					</ol> -->
				<div class="carousel-inner">
					<div class="carousel-item active">
						<img class="d-block w-100" src="./images/wall-light.jpg" alt="wall" style="width: 300px; height: 500px;">
					</div>
					<div class="carousel-item">
						<img class="d-block w-100" src="./images/radio.jpg" alt="radio" style="width: 300px; height: 500px;">
					</div>
					<div class="carousel-item">
						<img class="d-block w-100" src="./images/music-piece.jpg" alt="mpiece" style="width: 300px; height: 500px;">
					</div>
					<div class="carousel-item">
						<img class="d-block w-100" src="./images/microphone.jpg" alt="mic" style="width: 300px; height: 500px;">
					</div>
				</div>
					<button class="carousel-control-prev" type="button" data-target="#carouselIndicators" data-slide="prev">
						<span class="carousel-control-prev-icon" ></span>
						<span class="sr-only">Previous</span>
					</button>
					<button class="carousel-control-next" type="button" data-target="#carouselIndicators" data-slide="next">
						<span class="carousel-control-next-icon" ></span>
						<span class="sr-only">Next</span>
					</button>
				</div>
			</div>
		</div>
		<!-- End of Carousel -->
    </div>
    <!-- End of About Me -->
    <!-- For s10 Activity -->
    <div class="container-fluid mt-3">
        <h3 class="text-center py-4">Projects</h3>
        <!-- Web API Ecommerce Start -->
        <div class="row my-3">
            <div class="col-12 col-md-6 order-2 order-md-1 text-center">
                <h5>Web API (Ecommerce)</h5>
                <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="col-12 col-md-6 order-1 order-md-2 mx-auto">
                <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" alt="Web API Photo" style="width: 100%;" />
            </div>
        </div>
        <!-- Web API Ecommerce End -->
        <!-- React Frontend Ecommerce Start -->
        <div class="row my-3 mt-5">
            <div class="col-12 col-md-6 order-2 order-md-2 text-center">
                <h5>React Frontend (Ecommerce)</h5>
                <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="col-12 col-md-6 order-1 order-md-1 mx-auto">
                <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" alt="React Frontend Photo" style="width: 100%;" />
            </div>
        </div>
        <!-- React Frontend Ecommerce End -->
        <div class="bg-dark py-1">
            <h3 class="text-center mt-5 text-white">Other Projects</h3>
            <!-- Other Projects Start -->
            <div class="row my-3">
                <!-- HTML Card Start -->
                <div class="col-12 col-md-4 mx-auto order-1 order-md-1 text-center mx-auto">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" alt="HTML Photo" style="width: 100%" />
                    <h5 class="text-center my-3 text-white">HTML</h5>
                    <p class="text-justify text-white px-1">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->
                <!-- Bootstrap Card Start -->
                <div class="col-12 col-md-4 mx-auto order-2 order-md-2 text-center mx-auto">
                    <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" alt="Bootstap 5 Photo" style="width: 100%" />
                    <h5 class="text-center my-3 text-white">Bootstrap</h5>
                    <p class="text-justify text-white px-1">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->
                <!-- Nose JS Server Card Start -->
                <div class="col-12 col-md-4 mx-auto order-3 order-md-3 text-center mx-auto">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" alt="Node JS Photo" style="width: 100%" />
                    <h5 class="text-center my-3 text-white">Node JS Server</h5>
                    <p class="text-justify text-white px-1">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->
            </div>
        </div>
        <!-- Other Projects End -->
	    </div>
	    <!-- Core Tools -->
	    <div class="container-fluid mt-5">
	        <h3 class="text-center my-3">Core Tools</h3>
	        <div class="d-flex justify-content-center">
	            <img src="./images/logo-html5.png" alt="html logo" style="" />
	        </div>
	        <div class="d-flex justify-content-center">
	            <img src="./images/logo-css3.png" alt="css3 logo" style="" />
	            <img src="./images/logo-javascript.png" alt="JS logo" style="" />
	        </div>
	        <!-- Other Tools -->
	        <h3 class="text-center my-3">Other Tools</h3>
	        <div class="row">
	            <div class="col col-md-12 d-md-flex justify-content-center">
	                <img src="./images/logo-mongodb.png" alt="mongoDB logo" style="width: 150px; height: 150px;" />
	                <img src="./images/logo-nodejs.png" alt="nodeJS logo" style="width: 150px; height: 150px;" />
	                <img src="./images/logo-expressjs.png" alt="expressJS logo" style="width: 150px; height: 150px;" />
	                <img src="./images/logo-react.png" alt="reactJS logo" style="width: 150px; height: 150px;" />
	                <img src="./images/logo-heroku.png" alt="heroku logo" style="width: 150px; height: 150px;" />
	            </div>
	            <div class="col col-md-12 d-md-flex justify-content-center">
	                <img src="./images/logo-git.png" alt="git logo" style="width: 150px; height: 150px;" />
	                <img src="./images/logo-sublime-text-3.png" alt="sublimetext logo" style="width: 150px; height: 150px;" />
	                <img src="./images/logo-postman.png" alt="postman logo" style="width: 150px; height: 150px;" />
	                <img src="./images/logo-gitlab-ci-cd.png" alt="gitlabci logo" style="width: 150px; height: 150px;" />
	            </div>
	        </div>
	    </div>
	    <!-- Other Tools End -->

	    <!-- Activity s12 -->
	    <!-- Contact Us -->
	    <div class="bg-dark mt-2 pb-4">
	    	<h3 class="text-center text-white py-2">Contact Us</h3>
	    	<!-- Contact Form -->
	    	<div class="row">
	    		<div class="col-12 col-md-8 col-xl-4 mx-auto px-3">
	    			<form class="bg-primary p-3" action="#">
	    				<div class="form-group text-center text-white">
	    					<label for="txtName">Name</label>
	    					<input class="form-control text-center" id="txtName" type="text" name="full Name" placeholder="Enter your Full Name" >
	    				</div>
	    				<div class="form-group text-center text-white">
	    					<label for="txtEmail">Email Address</label>
	    					<input class="form-control text-center" id="txtEmail" type="email" name="Email" placeholder="email@email.com" >
	    				</div>
	    				<div class="form-group text-center text-white">
	    					<label for="txtContact">Contact Number</label>
	    					<input class="form-control text-center" id="txtContact" type="text" name="Contact Number" placeholder="Enter your contact number" >
	    				</div>
	    				<div class="form-group text-center text-white">
							<label for="txt-select">Concern:</label>
							<select class="form-control text-center" name="Concern" id="txt-select" >
								<option value="" selected disabled>Please select your area of concern</option>
								<option value="">Front-end Development</option>
								<option value="">Back-end Development</option>
								<option value="">Full Stack Development</option>
							</select>
						</div>
						<div class="form-group text-center text-white">
							<label for="txt-message">Messages:</label>
							<textarea class="form-control" name="textMessages" id="txt-message" rows="5"></textarea>
						</div>

						<button class="btn btn-block btn-outline-dark" type="submit" data-toggle="modal" data-target="#successModal">Send Email</button>
	    			</form>
	    		</div>
	    	</div>
	    	<!-- End of Contact Form -->
	    </div>
	    <!-- End of Contact Us -->

	    <!-- Footer -->
	    <footer class="bg-primary text-center text-light p-3">
			<p class="m-0">All assets are used for educational purposes ONLY!</p>
	    </footer>
	    <!-- End of Footer -->


	    <!-- Modal Contact Sucess -->
	    <div class="modal fade" id="successModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered">
		    <div class="modal-content">
		      <div class="modal-header bg-dark">
		        <h5 class="modal-title text-white" id="exampleModalLabel">Thank you for contacting us.</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body text-center">
		        Message successfuly sent!
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		      </div>
		    </div>
		  </div>
		</div>
	    <!-- End of Modal -->
	    
    <!-- JS Dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    <!-- End of Bootstrap Script -->
</body>

</html>